Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.polarsys.chess.fla.flamm;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Eclipse Chess Project
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.polarsys.chess.fla.flamm,
 org.polarsys.chess.fla.flamm.FailureTypes,
 org.polarsys.chess.fla.flamm.analysis,
 org.polarsys.chess.fla.flamm.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport
Bundle-ActivationPolicy: lazy
Import-Package: com.google.common.collect
